@media only screen and (max-width : 1248px) and (min-width : 1025px) {
body {
	font-size: 17px;
}
#branding {
	width: 96%;
}
#container {
	width: 96%;
}
.page-template-front-page #container #content .homecontent {
	padding: 3em;
}
.page-template-front-page #container #content .homeslider .metaslider .caption-wrap {
	margin: 1em 1em !important;
}
.page-template-front-page #container #content .homeslider .metaslider .caption-wrap h3 {
	font-size: 1.5em;
}
}

@media only screen and (max-width : 1024px) and (min-width : 801px) {
body {
	font-size: 16px;
}
#branding {
	width: 96%;
}
#container {
	width: 96%;
}
#mega-menu-wrap-main-menu .mega-menu-toggle {
	border-radius: 0 0 0.556em 0.556em !important;
}
.page-template-front-page #container #content .homecontent {
	padding: 3em;
}
.page-template-front-page #container #content .homeslider .metaslider .caption-wrap {
	margin: 1em 1em !important;
}
.page-template-front-page #container #content .homeslider .metaslider .caption-wrap h3 {
	font-size: 1.5em;
}
}

@media only screen and (max-width : 800px) {
body {
	font-size: 16px;
}
#branding {
	width: 92%;
}
#container {
	width: 92%;
}
#container #content {
	width: 100%;
	margin: 0 0 2em 0;
	min-height: inherit;
}
#container #sidebar {
	width: 100%;
}
#mega-menu-wrap-main-menu .mega-menu-toggle {
	border-radius: 0 0 0.556em 0.556em !important;
}
#logo {
	display: table;
	margin: 2em auto;
	float: none;
}
#topright {
	display: table;
	margin: 0 auto 2em auto;
	float: none;
}
.page-template-front-page #container #content .foursections {
	width: 100%;
	margin: 0 auto;
}
.page-template-front-page #container #content .foursections li {
	width: 48%;
	margin: 0 4% 2em 0;
}
.page-template-front-page #container #content .foursections li:nth-child(even) {
	margin: 0;
}
.page-template-front-page #container #content .foursections li:nth-child(2n+1) {
	clear: both;
}
.page-template-front-page #container #content .foursections li ul li {
	margin: 0 !important;
}
#container #sidebar ul {
	display: table-row;
}
#container #sidebar ul li {
	width: 48%;
	margin: 0 4% 2em 0;
	display: table-cell;
}
#container #sidebar ul li:nth-child(even) {
	margin: 0;
}
#container #sidebar ul li:nth-child(2n+1) {
	clear: both;
}
#container #sidebar ul li ul li {
	margin: 0 !important;
}
.page-template-front-page #container #content .aboutcompany {
	margin: 0;
}
.page-template-front-page #container #content .homecontent {
	padding: 3em;
}
.page-template-front-page #container #content .homeslider .metaslider .caption-wrap {
	margin: 1em 1em !important;
}
.page-template-front-page #container #content .homeslider .metaslider .caption-wrap h3 {
	font-size: 1.25em;
}
.page-template-front-page #container #content .homeslider .metaslider .caption-wrap .slidecontent {
	font-size: 0.75em;
}
.page-template-front-page #container #content .aboutcompany #wpsm_accordion_109 .wpsm_panel-body ul li {
	font-size: 0.75em !important;
	font-weight: 400 !important;
	line-height: 1.5em !important;
}
.page-template-front-page #container #content .aboutcompany #wpsm_accordion_109 .wpsm_panel-body ul {
	margin: 0;
}
.page-template-front-page #container #content .aboutcompany .wpsm_panel-body {
	padding: 0 0 1em 0;
}
}

@media only screen and (max-width : 640px) {
#logo img {
	width: 100%;
}
.tagline {
	width: 100%;
	background: #000;
}
#copyright {
	width: 100%;
	background: #000;
}
#container #content img {
	max-width: 100% !important;
}
#container #content .wp-caption {
	width: 100% !important;
	max-width: 100% !important;
}
#container #content .wp-caption img {
	max-width: 100% !important;
}
#container #content .pcbthumbs li {
	width: 100%;
	margin: 0 0 1.5em 0;
}
#container #content .wpsm_nav-tabs li a {
	border-radius: 0.556em !important;
}
#tab_container_303 .tab-content {
	border-radius: 0.556em !important;
}
#container #content .featured .left {
	width: 100%;
	margin: 0 0 1em 0;
}
#container #content .featured .right {
	width: 100%;
}
#container #content .customerlist li {
	width: 50%;
}
nf-field {
	width: 100%;
	margin: 0;
}
#nf-form-1-cont {
	width: 100%;
}
#nf-form-5-cont {
	width: 100%;
}
#nf-form-6-cont {
	width: 100%;
}
.page-template-front-page #container #content .foursections li {
	width: 100%;
	margin: 0 0 2em 0;
}
.page-template-front-page #container #content .foursections li:nth-child(even) {
	margin: 0 0 2em 0;
}
#container #sidebar ul li {
	width: 100%;
	margin: 0 0 2em 0;
}
#container #sidebar ul li:nth-child(even) {
	margin: 0 0 2em 0;
}
.page-template-front-page #container #content .homeslider {
	display: none;
}
#container #content .toolslist li {
	width: 50%;
}
.page-template-front-page #container #content .homecontent {
	margin: 0 0 1.75em 0;
	padding: 3em;
}
#wpsm_accordion_109 h4.wpsm_panel-title a {
	font-size: 1em !important;
}
.page-template-front-page #container #content .aboutcompany {
	padding: 2em;
}
#logo {
    display: table;
    margin: 1em auto;
    float: none;
    width: 90%;
}
#topright {
    display: table;
    margin: 0 auto 2em auto;
    float: none;
}
#topright .addthis_inline_follow_toolbox {
    float: none;
    margin: 0 auto 0 auto;
    display: table;
}
}

@media only screen and (max-width : 414px) {
}
